## mbrola-fr6 0.0.20010330+repack2

=== debian/changelog ===
mbrola-fr6 (0.0.20010330+repack2-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:43 +0200

mbrola-fr6 (0.0.20010330-1) unstable; urgency=low

  * Initial release (Closes: Bug#896039).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:15 +0200
