=== debian/tests/control ===
Depends: mbrola-fr6
Test-Command: mbrola /usr/share/mbrola/fr6/fr6 "/usr/share/doc/mbrola-fr6/examples/trenet.pho" "trenet.wav"
Restrictions: allow-stderr
